\name{Loughran_McDonald_Financial_Sentiment}
\alias{Loughran_McDonald_Financial_Sentiment}
\title{Loughran and McDonald Financial Sentiment Word Lists}
\description{
  A corpus with the financial sentiment word lists by Tim Loughran and
  Bill McDonald.
}
\usage{
data("Loughran_McDonald_Financial_Sentiment")
}
\format{
  A \code{\link[tm:VCorpus]{Corpus}} of word list documents.
}
\references{
  The word lists are described in:
  
  Tim Loughran and Bill McDonald (2011).
  When is a liability not a liability.
  \emph{Journal of Finance}, \bold{66}, 35--65.
}
\source{
  \url{http://www3.nd.edu/~mcdonald/Word_Lists.html}
}
\examples{
data("Loughran_McDonald_Financial_Sentiment")
require("tm")
## Available word lists:
names(Loughran_McDonald_Financial_Sentiment)
## Respective first 6 words:
lapply(Loughran_McDonald_Financial_Sentiment, function(wl) head(words(wl)))
## Note that the word are all in upper case.
}
